@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,400italic,900,700,900italic,700italic,300italic&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Fira+Sans:400,400italic,700,700italic&subset=latin,cyrillic);

/*font-family: 'Roboto';
font-family: 'Roboto Condensed';
font-family: 'Fira Sans';*/
.row-1-5 {
    margin-right: -20px;
    margin-left: -20px;
}
.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
  padding: 10px;
}
 
.col-xs-1-5 {
  width: 20%;
  float: left;
}
 
@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 20%;
    float: left;
  }
}
 
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }
}
 
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
}

body {
	font-family: 'Fira Sans', sans-serif;
	font-size: 16px;
	line-height:20px;
    font-weight: 300
    /*padding-top: 70px;*/
    /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}
.navbar-toggle {
	border: 1px solid #555555;
}
.navbar-toggle .icon-bar {
	background-color: #555555;
}
h1, h2, h3, h4, h5, h6 {
	/*font-family: "Fira Sans";*/
}
.nolink {
	color: #555;
}
.modal-footer {
	text-align: center;
	font-size: 13px;
}
a:focus {
    outline: none;
}



.certa-title {
  text-transform: uppercase;	
  font-weight: 400;
  letter-spacing: -0.04em;
  color: #000;
  background-image: url(../img/green-leaf.png);
  background-repeat: no-repeat;
  padding: 27px 0 0 38px;
  margin-bottom: 0;
}
.certa-white-title {
	text-transform: uppercase;	
	font-weight: 400;
	letter-spacing: -0.04em;
	color: #fff;
	background-repeat: no-repeat;
	padding: 27px 0 0 38px;
	margin-bottom: 0;
	background-image: url(../img/white-leaf.png);
}

.certa-img-bg-block .certa-white-title {
	margin-bottom: 50px;
}

.certa-subtitle {
	padding-left: 40px;	
    font-weight: 400;
    font-family: 'Fira Sans', sans-serif;
    font-size: 18px;
    margin-bottom: 20px; 
    line-height: 1.5;   
}
.laboratory .lab-text {
	padding-left: 40px;
} 

.laboratory .lab-text p {
	line-height: 1.5;
}

.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb50 {margin-bottom: 50px;}

@media screen and (max-width: 960px) {
	.certa-title {
		margin-left: 0;
	}
}

/* ----------------- */


.header-line {
	background-color: #f1f5f8;
	color: #555555;
	min-height: 50px;
	position: relative;
	z-index: 2;
	margin-bottom: 50px;
}
.header-line .header-phone {
	float: right;
	font-size: 20px;
	font-weight: 700;
	font-style: italic;
	line-height: 16px;
	margin: 7px 0 0 30px;
}
.header-line .header-phone span{
	display: block;
	text-align: right;
	font-weight: 300;
	font-size: 11px;
	margin-right: 2px;
}
.header-line .header-mail {
	float: right;
	font-size: 16px;
	font-weight: 700;
	font-style: italic;	
	margin-top: 14px
}
.header-line .header-mail a:hover {
	color:#555;
}
.header-line .header-phone a:hover {
	color:#555;
}
.navbar-header {
	min-width: 255px;
}
.left-phone {
	margin-top: 14px;
	display: none;
}
@media screen and (max-width: 960px) {
	.header-line .header-mail {
		display: none;
	}
}


/* ----------------- */


.navbar {
	/*border-bottom: 1px solid #f1f5f8;*/
	margin-bottom: 0;
	background-color: #fff;
	top: 50px;
	border-bottom: 1px solid #f1f5f8;
}
.navbar-nav {
	float: right;
}
.navbar-nav>li>a {	
	font-weight: 300;
	font-size: 15px;
	color: #000;
	padding: 15px 0 15px 40px;	
}
.nav>li>a:focus, .nav>li>a:hover {
	background-color: #fff;
	color: #2a6496;
	outline: none;
}
.nav>li>a:focus {
	color: #000;
}
.nav>li.active>a {
	color: #2a6496 !important;	
}
.navbar-brand img {
	margin-top: -40px;
	transition: width 0.2s, margin 0.2s;
}
.navbar-brand:focus, .navbar-brand:hover {
	outline: none;
}
img.certa-logo-min {
	width: 100px;
	height: auto;
    margin-top: -2px;   
  	transition: width 0.2s, margin 0.2s;
}

@media screen and (max-width: 960px) {
	.navbar-nav {
		float: left;
	}
}


/* ----------------- */
.certa-block {	
	background-image: url(../img/main-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;	
	background-size: cover;
	color: #fff;
	min-height: 600px;
	overflow: hidden;
	padding-bottom: 50px;	
}
.certa-block h1 {
	margin-top: 40px;	
}
.ulcerta-block li {
	display: inline-block;
	font-size: 18px;
	font-weight: 300;
	min-width: 125px;
	text-align: center;
	border: 2px solid #fff;
	padding: 15px;
	margin: 20px 15px 30px 0;
	border-radius: 20px 0;
}
.certa-block .btn {
	outline: none;
	border: none;
	border-radius: 5px;
	background-color: #ffcc21;
	box-shadow: 0px 2px 2px 0 rgba(0, 3, 1, 0.35);
	margin: 15px 0;
	padding: 15px 40px;
	font-size: 16px;
	color: #333;
	max-width: 100%;
	white-space: normal;
}
.certa-block .btn:hover {
	background: #f7c623;
}
.certa-block .container {
	position: relative;
	z-index: 1;
}
.certa-image-block {
	height: 625px;
}
.best-icon {
	display: inline-block;
	margin-bottom: 10px;
}
.best-icon img {
	max-height: 87px;
	width: 30px;
	margin-top: 30px;
}
.best-icon-p {
	position: absolute;
	left: 90px;
	top: 43px;
	text-transform: uppercase;
}
.best-icon-p span {
	text-transform: none;
	font-size: 1.6rem;
}
.certa-image-block .icon {
	width: 42px;
	height: 36px;
	position: absolute;
    bottom: 16px;
}
.ic-2 {
	left: 75px;
}
.ic-3 {
	left: 135px;
}
.certa-image-block .icon:last-child {
	margin-right: 0;
}
.certa-image-block .main-img {
	max-width: 650px;
	max-height: 516px;
	margin-left: -110px;
}

@media screen and (max-width: 960px) {
	.certa-image-block .main-img {
		margin-left: 0;
	}
	.certa-image-block .color-image {
		display: none;
	}	
	.ulcerta-block {
		text-align: center;
	}
	.ulcerta-block li {
		margin: 10px 15px 10px 0;
	}
	.block-xs-center {
		text-align: center;
	}
}


/* ----------------- */

.product-block {	
	margin: 80px 0;
}
#product img {
	max-width: 200px;
	margin: 20px auto;
}
.product-block p {
	text-align: justify;
}
.product-block ul {
    margin-left: -23px;
    list-style-type: circle;
    max-width: 350px;
}
.product-block ul li {
	margin-bottom: 15px
}
.product-block .about-icon {
	margin: 0 auto;
}
// .icon-text {
// 	display: table-cell;
// 	vertical-align: middle;
// 	padding: 0 20px;
//    font-weight: 400;
//    font-size: 16px;
// }
// .certa-video iframe {
// 	width: 100%;
//     height: 310px;
// }
@media screen and (max-width: 960px) {
	.product-block ul {
		max-width: 100%;
	}
}


/* ----------------- */

.product-block .product-container {
	position: relative;
}
.product-block .product-container img {
	width: 100%;
  height: auto;
}
.product-block .product-title {
	margin: 0;
  font-size: 11px;
  color: #FFF;
  position: absolute;
  bottom: 0;
  left: 0;    
  line-height: 20px;
  z-index: 100;
  opacity: 0;    
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;    

	// background: -moz-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.55) 48%, rgba(0,0,0,1) 100%); /* ff3.6+ */
	// background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(48%, rgba(0,0,0,0.55)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
	// background: -webkit-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.55) 48%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
	// background: -o-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.55) 48%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
	// background: -ms-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.55) 48%, rgba(0,0,0,1) 100%); /* ie10+ */
	// background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.55) 48%, rgba(0,0,0,1) 100%); /* w3c */
	// filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* ie6-9 */

}
.product-block a:hover .product-title {
    opacity: 1;
}


/* ----------------- */


.clients img {
	margin-bottom: 15px;
    padding: 15px;
    border: 1px solid #ddd;
	display:inline
}


/* ----------------- */


.colors-block {
	margin-top: 80px;
	padding: 50px 0 120px 0;
	/*background-image: url(../img/hand.png);
	background-repeat: no-repeat;
	background-position-x: right;*/	 
}
.ccolor {	
    text-align: center;
    font-weight: 400;
    padding: 0;
    color: #fff;
    border-radius: 10px;
    border: 1px solid #ddd;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 5px;
    height: 60px;
    width: 200px;
    display: table-cell;
    vertical-align: middle;
}


/* ----------------- */


.form-block {	
	background-image: url(../img/footer-bg.jpg);	
	background-size: cover;
	color: #fff;
	min-height: 500px;
	overflow: hidden;
	padding-top: 20px;	
}
.form-block .certa-subtitle {
	margin-bottom: 35px;
}
.form-title {
	margin-top: 40px;
}
.form-panel {
	margin-top: 20px;	
	padding: 20px;
	border-radius: 4px;
	background-color: rgba(0, 0, 0, 0.28);
}
.collapseDiv {
	text-align: right;
	cursor: pointer;
}
.collapseDiv .open-text {
	font-size: 11px;
    font-weight: 600;
    margin: 0 5px 5px 0;
    display: inline-block
}

/* ----------------- */



.callback-block {
	padding-top: 75px;
	min-height: 250px;
}
.callback-block .btn {
    margin: 35px 0;
    background-color: transparent;
    border-color: #77c519;
    color: #77c519;
    font-weight: 600;
    font-style: italic;
    /*font-family: "Fira Sans";*/
    border: 2px solid #77c519;
    padding: 10px 30px;
    white-space: normal;
}



/* ----------------- */



.certa-footer {
	background-color: #D6E1EC;
	padding: 50px 0;
	line-height: 1.8;
}
@media screen and (max-width: 960px) {
	.certa-footer {
		text-align: center;
	}
	.certa-footer .text-right {
		text-align: center;
	}
	.footer-phone {
		margin-top: 15px;
	}
}


/* ----------------- */
@media screen and (max-width: 1200px) {
.navbar-header{float:none}
.navbar-toggle{display:block}
.navbar-collapse.collapse{display:none!important}
.navbar-nav{float:none!important}
.navbar-nav>li{float:none}
.navbar-collapse.collapse.in{display: block!important;max-height:600px}
.collapsing{overflow:hidden!important}
        .navbar-nav>li>a {
                padding: 15px 0 15px 20px;
        }
}
@media screen and (max-width: 992px) {
            .navbar-nav>li>a {	
                padding: 15px 0 15px 10px;	
                font-size: 13px;	
            }
            .product-block ul {
                max-width: 100%;
            }
            .navbar-nav {
                float: right;
            }
}
@media screen and (max-width: 960px) {
.product-block .product-title {
    font-weight: 100;
    font-size: 12px;
    text-shadow: none;
    display: block!important;
    color: #FFF;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    line-height: 1em;
    z-index: 100;
}
.icon-block {
    width: 100%;
}
}
@media (max-width: 768px) {
.certa-block .certa-block-text h1 {
	text-align: justify;
	font-size: 42px;
}
.certa-block .features p {
	font-size: 16px;
}
.navbar-nav {
    float: left;
}
.navbar-nav>li>a {
    padding: 15px 0 15px 40px;
    font-size: 14px;
}
.row-1-5 {
    margin-right: 0;
    margin-left: 0;
}
.modal-body .text-center span {
    color: #888;
    font-style: italic;
    font-size: 14px;
}
.modal-body .text-center span.span-red{
	color:red
}
.navbar-header .navbar-toggle {
  margin-right: 20px;
}
}

@media (max-width: 480px) {
#product img {
	max-width: 100%;
}
}


@media (max-width: 361px) {

.certa-block .btn {
	font-size: 13px;
	padding: 5px 0;
	line-height: 1.3;
}
}